var MessageText={
"LT_BOOKMARK_GUIDE_LONG_OK":"ブックマークに登録：Webページを閲覧中に %s を選択\nブックマークを削除：削除するブックマーク画像を選択して、決定ボタン長押しで「ブックマークを削除」を選択",
"LT_BOOKMARK_GUIDE_OPTION":"ブックマークに登録：Webページを閲覧中に %s を選択\nブックマークを削除：削除するブックマーク画像を選択し、サブメニューボタンを押して「ブックマークを削除」を選択",
"LT_BOOKMARK_MSG":"Webブラウザを起動して、ブックマークに登録してください。",
"LT_HOME_GADGET_BOOKMARKS":"ブックマーク",
"LT_HOME_TUTORIAL":"使いかたガイド",
"LT_LAUNCH_BROWSER":"Webブラウザ起動",
"LT_PM_RETURN":"戻る",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_BOOKMARKS");
